## pantomime 1.3.0+dfsg1

=== debian/changelog ===
pantomime (1.3.0+dfsg1-3build3) jammy; urgency=medium

  * No-change rebuild against libgnustep-base1.28

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 10:44:14 +0000

pantomime (1.3.0+dfsg1-3build2) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 13:38:06 +0200

pantomime (1.3.0+dfsg1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:23 +0100

pantomime (1.3.0+dfsg1-3) unstable; urgency=medium

  * debian/compat: Bump to 12.
  * debian/control (libpantomime-dev): Drop the Provides; the API is not
    fully compatible so this was necessary only to ease the transition.
    (Build-Depends): Bump debhelper to match the compat level.
    (Standards-Version): Claim compliance with 4.3.0; no changes needed.
  * debian/rules (override_dh_compress): Remove; obsolete with compat 12.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 25 Jan 2019 22:43:39 +0200

pantomime (1.3.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control (Build-Depends): Require gnustep-make >= 2.7.0-4 for
    "terse" support.
    (Standards-Version): Claim compliance with 4.2.1.
  * debian/rules (override_dh_auto_build): Support "terse" in
    DEB_BUILD_OPTIONS.
  * debian/patches/increase-timeout.patch: New; fixes connection problems
    with slow/overloaded servers.
  * debian/patches/series: Update.
  * debian/gbp.conf: New file.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 19 Dec 2018 12:49:56 +0200

pantomime (1.3.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/compat: Bump to 11.
  * debian/control (Source): Rename package back to "pantomime".
    (libpantomime1.2): Following the SONAME change, rename binary package
    to libpantomime1.3.
    (libpantomime1.2-dev): Rename as libpantomime-dev and declare
    relationship Breaks/Replaces/Provides: libpantomime1.2-dev.  Adjust
    depends to libpantomime1.3.  Drop libssl-dev dependency; useless.
    (Build-Depends): Require debhelper >= 11 and gnustep-make (>= 2.7.0-3)
    for proper noopt support.  Remove libgnustep-base-dev version
    constraint; obsolete.
    (Vcs-Git, Vcs-Browser): Update to Salsa URLs.
    (Standards-Version): Claim compliance with 4.1.4 as of this release.
  * debian/rules: Delete unnecessary comments; don't set DESTDIR.  Don't
    build in a separate builddir; not actually needed.
    (override_dh_auto_build): Pass dpkg-buildflags explicitly so that
    hardening really works.  Pass $(optim) for noopt support.
    (override_dh_auto_install, override_dh_auto_clean): Remove.
    (override_dh_link): New; invoke gsdh_gnustep.
    (override_dh_compress): New; don't compress examples.
    (override_dh_strip): Remove override; we *want* a -dbgsym package.
  * debian/clean: Delete; no longer necessary.
  * debian/watch: Switch to new location at Savannah.
  * debian/libpantomime1.2.docs: Delete; not interesting.
  * debian/libpantimime1.2-dev.links:
  * debian/libpantimime1.2.links: Delete; let dh_gnustep handle them.
  * debian/libpantomime1.2-dev.docs: Rename as...
  * debian/libptanomime-dev.docs: ...and remove AUTHORS.
  * debian/libpantomime1.2.install: Rename as...
  * debian/libpantomime1.3.install: ...and adjust for the new SONAME.
  * debian/libpantomime1.2-dev.install: Rename as...
  * debian/libpantomime-dev.install: ...and don't encode the SONAME.
  * debian/libpantomime-dev.examples: New file.
  * debian/patches/compilation-warnings.patch: Refresh and update.
  * debian/patches/gnutls.patch: Refresh.
  * debian/copyright: Update copyright years, add more copyright holders.
    Point Source URL to the new location at Savannah.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 16 Jun 2018 16:32:11 +0300

pantomime1.2 (1.2.2+dfsg1-1) unstable; urgency=low

  * Team upload.
  * New upstream version 1.2.2
    + repack to clean up non-DFSG files:
      - debian/copyright: exclude RFC documents
      - debian/watch: mangle Debian version number
      - remove debian/repack script, now useless
    + remove link-libs patch, now useless
    + remove check-return-result patch, now useless
    + update compilation-warnings patch:
      - refresh
      - use https for Debian bug
    + Refresh gnutls patch
    + Add Homepage
  * Update debian/control file:
    + add myself as new Uploader
    + bump Standards-Version to 3.9.8
    + update Vcs-* fields
    + remove useless ${gnustep:Depends} var
    + now Build-Depends on debhelper (>= 9)
    + remove build dependency to cdbs
   * Update debian/copyright with cme tool:
     + use https protocol in Format field
  * debian/compat: set debhelper compatibility to 9
  * New debian/clean file
  * New debian/libpantomime1.2.docs file
  * New debian/libpantomime1.2.install file
  * New debian/libpantomime1.2.links file
  * New debian/libpantomime1.2-dev.docs file
  * New debian/libpantomime1.2-dev.install file
  * New debian/libpantomime1.2-dev.links file
  * Rewrite debian/rules file:
    + use override_dh_* targets
    + install in debian/tmp
    + use separate build directory
    + No -dbg package

 -- Eric Heintzmann <heintzmann.eric@free.fr>  Tue, 13 Sep 2016 10:03:31 +0200

pantomime1.2 (1.2.2~r289+dfsg-2) unstable; urgency=medium

  * debian/patches/gnutls.patch: New; use GnuTLS via gnustep-base instead
    of OpenSSL to avoid licensing issues with lusernet.app and gnumail
    (Closes: #756852).
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Require gnustep-base (>= 1.24.6) for
    proper GSTLS support.  Remove libssl-dev.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 30 Oct 2014 17:35:36 +0200

pantomime1.2 (1.2.2~r289+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Fixes a crash in CWService when self gets deallocated while
      reading/writing data (Closes: #750217).
  * debian/watch: Replace stub with a working one.

