## pantomime 1.4.0%2Bdfsg

=== debian/changelog ===
pantomime (1.4.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/string-encodings.patch: Remove; present upstream.
  * debian/patches/link-libs.patch: Mark as forwarded.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Set to -Wl,--no-undefined.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 25 Jun 2023 22:36:51 +0300

pantomime (1.3.0+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gnustep-make (>= 2.7.0-4).

  [ Yavor Doganov ]
  * debian/patches/string-encodings.patch: New; fix FTBFS with
    gnustep-base/1.29.0 (Closes: #1028578).
  * debian/control (Build-Depends): Require libgnustep-base-dev (>= 1.29).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 17 Jun 2023 10:46:46 +0300

pantomime (1.4.0+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gnustep-make (>= 2.7.0-4).

  [ Yavor Doganov ]
  * New upstream release:
    + SONAME change: libpantomime1.3 -> 1.4.
    + Fixes FTBFS with gnustep-base/1.29.0 (Closes: #1028578).
  * debian/watch: Remove number from repacksuffix.
  * debian/gbp.conf: Set debian-branch to experimental.
  * debian/patches/compilation-warnings.patch: Update and remove hunks
    applied upstream.
  * debian/patches/link-libs.patch: New; avoid unresolved symbols.
  * debian/control: Change package name to match the new SONAME.
    (Build-Depends): Require libgnustep-base-dev (>= 1.29).  Drop
    gnustep-make; always pulled in by the dependency chain.  Switch to the
    debhelper-compat mechanism; set level to 13.
    (Breaks, Replaces): Remove; obsolete.
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Claim compliance with 4.6.2.
  * debian/libpantomime1.3.install: Rename as...
  * debian/libpantomime1.4.install: ...and update.
  * debian/compat: Delete.
  * debian/not-installed: Add stuff moved to /usr/share by gsdh_gnustep.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Don't set; no longer needed.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 27 Feb 2023 13:19:17 +0200
