## pantomime 1.4.0+dfsg

=== debian/changelog ===
pantomime (1.4.0+dfsg-4build1) questing; urgency=medium

  * Rebuild against latest gnustep

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 May 2025 08:39:45 -0400

pantomime (1.4.0+dfsg-4) unstable; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-base-dev (>=
    1.30.0-10) for the multiarch layout.
    (libantomime1.4, libpantomime-dev): Mark as Multi-Arch: same.
  * debian/libpantomime-dev.install: Update for multiarch.
  * debian/libpantomime1.4.install: Likewise.
  * debian/not-installed: Likewise (Closes: #1093976).
  * debian/upstream/metadata: New file.
  * debian/copyright: Add Upstream-Contact; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 28 Jan 2025 15:52:44 +0200

pantomime (1.4.0+dfsg-3) unstable; urgency=medium

  * debian/gbp.conf: Remove debian-branch.
  * Run wrap-and-sort -ast.
  * debian/patches/gnutls.patch: Delete; upstream refused to merge it as
    it does not work on muckOS and a pure GnuTLS implementation would
    require using Autoconf which upstream dislikes.  Furthermore, this is
    not an issue anymore due to OpenSSL being treated as a "system
    library" in Debian.  While I disagree with this interpretation (it's
    just another way to sweep a complex and major problem under the rug)
    it doesn't matter much because current OpenSSL is licensed under the
    Apache-2.0 license which is compatible with GPL-3.  This means that
    from this release onwards, Debian distributes pantomime under LGPL-3+
    and its reverse dependencies (gnumail and lusernet.app) under GPL-3+.
    Their copyright files will be updated with the next uploads.
  * debian/patches/link-libs.patch: Update.
  * debian/patches/increase-timeout.patch: Refresh.
  * debian/control (Build-Depends): Add libssl-dev.
    (libpantomime-dev) <Depends>: Add libssl-dev because a public header
    includes an OpenSSL header and exposes OpenSSL types as ivars.
    (Standards-Version): Bump to 4.7.0; no changes needed.
  * debian/copyright: Update copyright years.  Make it clear that Debian
    distributes this package under LGPL-3+.  Add new stanza for the
    examples (public domain).
  * debian/not-installed: Remove Resources symlink and...
  * debian/libpantomime-dev.install: ...add it here.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 16 Nov 2024 08:01:27 +0200
