=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: pantomime
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Eric Heintzmann <heintzmann.eric@free.fr>,
-           Yavor Doganov <yavor@gnu.org>
+Uploaders:
+ Eric Heintzmann <heintzmann.eric@free.fr>,
+ Yavor Doganov <yavor@gnu.org>,
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               gnustep-make (>= 2.7.0-4),
-               libgnustep-base-dev
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libgnustep-base-dev (>= 1.30.0-10),
+ libssl-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnustep-team/pantomime
 Vcs-Git: https://salsa.debian.org/gnustep-team/pantomime.git
 Homepage: http://wiki.gnustep.org/index.php/Pantomime
 
-Package: libpantomime1.3
+Package: libpantomime1.4
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: GNUstep framework for mail handling (runtime library)
  Pantomime provides a GNUstep framework that models a mail system. Pantomime
  can be seen as a JavaMail 1.2 clone written in Objective-C.
@@ -25,11 +30,12 @@
 Package: libpantomime-dev
 Architecture: any
 Section: libdevel
-Depends: libpantomime1.3 (= ${binary:Version}),
-         libgnustep-base-dev,
-         ${misc:Depends}
-Breaks: libpantomime1.2-dev
-Replaces: libpantomime1.2-dev
+Multi-Arch: same
+Depends:
+ libgnustep-base-dev,
+ libpantomime1.4 (= ${binary:Version}),
+ libssl-dev,
+ ${misc:Depends},
 Description: GNUstep framework for mail handling (development files)
  Pantomime provides a GNUstep framework that models a mail system. Pantomime
  can be seen as a JavaMail 1.2 clone written in Objective-C.
