=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined
 include /usr/share/GNUstep/debian/config.mk
 
 %:
